@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
html {
  overflow-y: scroll;
}

body,
div,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
}
ul li,
ol li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
section,
nav,
article,
aside,
hgroup,
header,
address,
figure,
figcaption {
  margin: 0;
  padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
}

q:before,
q:after {
  content: "";
}

object,
embed {
  vertical-align: top;
}

legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
}

img {
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
  box-shadow: #454545 0 0 0;
  max-width: 100%;
  height: auto;
}

a,
button,
input,
textarea {
  outline: none;
}

x:-moz-any-link,
x:default {
  box-shadow: #454545 0 0 0;
}

a {
  color: #454545;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

* {
  box-sizing: border-box;
}

html {
  font: 62.5%/1.231 "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  font-size: 1rem;
  letter-spacing: -0.001em;
  -webkit-text-size-adjust: 100%;
}

main {
  font-size: 1rem;
  letter-spacing: -0.001em;
  -webkit-text-size-adjust: 100%;
  font: 62.5%/1.231 "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

select,
input,
button,
textarea,
table {
  font: 1rem "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

pre,
code,
kbd,
samp,
tt {
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
}

.unique-header {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #FFF;
  z-index: 999;
  padding-left: 10px;
}
.unique-header__inner {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
}
.unique-header__nav {
  display: flex;
}
.unique-header__nav-list {
  display: flex;
}
.unique-header__nav-list a {
  font-weight: 700;
  display: block;
  position: relative;
}
.unique-header__nav-list a::after {
  content: "";
  width: 10px;
  height: 5px;
  -webkit-mask: url(../img/icon_header_arrow.svg) no-repeat center center/contain;
  mask: url(../img/icon_header_arrow.svg) no-repeat center center/contain;
  background-color: #24ABBC;
}
.unique-header__download {
  background-color: #F88624;
  color: #FFF;
  font-weight: 700;
  text-align: center;
  display: grid;
  line-height: 1.5;
  place-items: center;
  font-size: 1.6rem;
}
.unique-header__hum {
  width: 48px;
  height: 48px;
  background-color: #F88625;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.unique-header__hum.is-open .unique-header__hum-bar {
  background-color: transparent;
}
.unique-header__hum.is-open .unique-header__hum-bar::before {
  top: 0;
  rotate: 45deg;
}
.unique-header__hum.is-open .unique-header__hum-bar::after {
  bottom: 0;
  rotate: -45deg;
}
.unique-header__hum-bar {
  width: 30px;
  height: 2px;
  background-color: #FFF;
  position: relative;
}
.unique-header__hum-bar::before,
.unique-header__hum-bar::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: #FFF;
  transition: all 0.4s ease;
}
.unique-header__hum-bar::before {
  top: 8px;
}
.unique-header__hum-bar::after {
  bottom: 8px;
}

#header {
  position: initial !important;
}
.footer {
  margin-top: 0 !important;
  height: 56px;
  display: grid;
  place-items: center;
  background-color: #fff;
  position: relative;
  z-index: 99;
}
.footer__copy {
  font-size: 1.2rem;
  text-align: center;
}

.m-btn-01 {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 12px 23px;
  background-color: #24ABBC;
  color: #FFF;
  font-size: 1.4rem;
  border-radius: 10px;
  margin-inline: auto;
  font-weight: 700;
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
}
.m-btn-01:hover {
  color: #FFF;
}
.m-btn-01 {
  gap: 15px;
}
.m-btn-01::after {
  content: "";
  display: block;
  width: 6px;
  height: 10px;
  background-color: #FFF;
  -webkit-mask: url(../img/icon_link_arrow.svg) no-repeat center center/cover;
  mask: url(../img/icon_link_arrow.svg) no-repeat center center/cover;
}

.l-contents {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}

.l-contact {
  position: relative;
  z-index: 100;
}

.l-contact__heading {
  background-color: #F88625;
  background-image: url(../img/img_contact_bg.png);
  background-position: center center;
  background-size: cover;
  padding: 40px 0;
  text-align: center;
}


.l-contact__ttl {
  margin-bottom: 16px;
}
.l-contact__ttl-cloud {
  padding: 9px 26px 18px;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  position: relative;
}
.l-contact__ttl-cloud .is-cloud {
  position: absolute;
  inset: 0;
  display: block;
  filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.1));
}
.l-contact__ttl-cloud .is-text {
  display: block;
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  color: #FFF;
}
.l-contact__ttl-main {
  font-size: 1.8rem;
  font-weight: 700;
  color: #FFF;
}
.l-contact__txt {
  font-size: 1.4rem;
  color: #FFF;
}

.m-heading-01__sub {
  font-size: 1.4rem;
  font-weight: 700;
  color: #BABABA;
  font-family: "Inter", sans-serif;
  display: flex;
  gap: 10px;
  align-items: center;
}
.m-heading-01__sub::before {
  content: "";
  display: inline-block;
  background-color: #24ABBC;
  border-radius: 50%;
  width: 16px;
  border: 3px solid #A6DDE4;
  aspect-ratio: 1/1;
  display: block;
}
.is-type01 .m-heading-01__sub::before {
  border: none;
  width: 20px;
}
.m-heading-01__main {
  font-weight: 400;
  font-size: 2.8rem;
  line-height: 1.55;
  color: #24ABBC;
}
.is-type01 .m-heading-01__main {
  color: #1D1D1F;
}

.m-faq01 {
  border: 1px solid #DEDEDE;
  border-radius: 8px;
  overflow: hidden;
}
.m-faq01__item {
  padding: 20px;
  display: grid;
  gap: 16px;
}
.m-faq01__item:not(:last-child) {
  border-bottom: 1px solid #DEDEDE;
}
.m-faq01__q,
.m-faq01__a {
  display: grid;
  grid-template-columns: 38px 1fr;
  align-items: flex-start;
}
.m-faq01__q-icon,
.m-faq01__a-icon {
  font-size: 1.6rem;
  font-weight: bold;
}
.m-faq01__q-icon {
  color: #B7C1AE;
  line-height: 1.75;
}
.m-faq01__a-icon {
  color: #24ABBC;
}
.m-faq01__ttl {
  font-size: 1.4rem;
  font-weight: 700;
}
.m-faq01__txt {
  font-size: 1.4rem;
  line-height: 2;
}
.m-faq01__txt a {
  text-decoration: underline;
}

.m-lyt-01 {
  display: grid;
  gap: 24px;
}

.m-lyt-02 {
  padding: 40px 0;
  border-bottom: 1px solid #BEAFAF;
}
.m-lyt-02:first-child {
  border-top: 1px solid #BEAFAF;
}
.m-lyt-02__row {
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
.m-lyt-02__img {
  margin-top: 24px;
}
.m-lyt-02__logo {
  overflow: hidden;
  border-radius: 16px;
}
.m-lyt-02__ttl {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 24px;
}
.m-lyt-02__txt {
  font-size: 1.4rem;
}
.m-lyt-02__note {
  font-size: 1.2rem;
  padding-left: 1em;
  text-indent: -1em;
}

.m-lyt-03 {
  border: 1px solid #DEDEDE;
  border-radius: 16px;
  overflow: hidden;
}
.m-lyt-03__item {
  padding: 20px;
  display: grid;
  align-items: center;
  gap: 16px;
}
.m-lyt-03__item:not(:last-child) {
  border-bottom: 1px solid #DEDEDE;
}
.m-lyt-03__thum {
  overflow: hidden;
  border-radius: 8px;
}
.m-lyt-03__ttl {
  font-size: 1.6rem;
  font-weight: 700;
  color: #24ABBC;
  margin-bottom: 8px;
}
.m-lyt-03__list {
  display: grid;
  gap: 6px;
  grid-template-columns: repeat(auto-fill, minmax(153px, 1fr));
}
.m-lyt-03__list li {
  font-size: 1.4rem;
  padding-left: 15px;
  text-indent: -15px;
}
.m-lyt-03__list li::before {
  content: "";
  display: inline-block;
  width: 8px;
  aspect-ratio: 1/1;
  background-color: #24ABBC;
  border-radius: 50%;
  margin-right: 5px;
}

.m-lyt-04 {
  display: grid;
  overflow: hidden;
  gap: 24px;
}
.m-lyt-04__item {
  display: grid;
  gap: 7%;
  position: relative;
  grid-template-columns: 110px 1fr;
}
.m-lyt-04__item-icon {
  background-color: #24ABBC;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: grid;
  place-items: center;
  position: relative;
}
.m-lyt-04__item-icon img {
  width: 51.6%;
}
.m-lyt-04__item-icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% 0;
  background-color: #24ABBC;
  height: calc(50% + 40px);
  width: 3px;
}
.m-lyt-04__item-icon img {
  position: relative;
}
.m-lyt-04__item-heading {
  display: grid;
  line-height: 1.5;
  font-weight: 700;
}
.m-lyt-04__item-heading .heading-en {
  font-size: 1.4rem;
  color: #24ABBC;
}
.m-lyt-04__item-heading .heading-ja {
  font-size: 1.6rem;
}
.m-lyt-04__item-txt {
  font-size: 1.4rem;
  line-height: 1.5;
}
.m-lyt-04__note {
  text-align: right;
  font-size: 1.2rem;
  margin-top: 20px;
}

.m-lyt-05 {
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
.m-lyt-05__item {
  background-color: rgba(244, 248, 249, 0.9);
  border-radius: 12px;
  border: 1px solid #FFF;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
  padding: 24px 0 0;
}
.m-lyt-05__item-ttl {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #6A6A6A;
  margin-bottom: 16px;
}
.m-lyt-05__item-icon {
  text-align: center;
  margin-bottom: 8px;
  max-width: 124px;
  margin-inline: auto;
}
.m-lyt-05__item-list {
  margin: 0 20px;
  padding: 24px 16px 24px;
  background-color: #FFF;
  display: grid;
  gap: 8px;
}
.m-lyt-05__item-list li {
  font-size: 1.4rem;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 4px;
  line-height: 1.5;
}
.m-lyt-05__item-list li::before {
  content: "";
  aspect-ratio: 1/1;
  width: 18px;
  display: block;
  background: url(../img/icon_check.svg) no-repeat center center/contain;
  margin-top: 0.3em;
}

.m-lyt-06 {
  display: grid;
  gap: 15px;
}

.js-fadeup {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 1.5s, transform 1.5s;
}
.js-fadeup.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.js-fadeup-row-child {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 1.5s, transform 1.5s;
}
.js-fadeup-row.is-visible .js-fadeup-row-child {
  opacity: 1;
  transform: translateY(0);
}

.page-top {
  display: block;
  aspect-ratio: 1/1;
  border-radius: 8px;
  border: 1px solid #DEDEDE;
  font-size: 1.4rem;
  color: #868686;
  background-color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 48px;
  left: 20px;
  bottom: 20px;
}
.page-top::before {
  content: "";
  display: block;
  width: 15px;
  height: 8px;
  background-color: #24ABBC;
  -webkit-mask: url(../img/icon_arrow_top.svg) no-repeat center center/cover;
  mask: url(../img/icon_arrow_top.svg) no-repeat center center/cover;
}
.page-top.is-absolute {
  position: absolute;
}

#header_logo p {
  text-align: left;
}

body {
  overflow: clip;
  text-align: left;
}

.main {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.75;
  position: relative;
  font-size: 1.6rem;
  line-height: 2;
  text-align: left;
  padding-top: 0 !important;
}
.main h2 {
  position: initial;
  background: transparent;
}

.fixed-bnr {
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 99;
  width: 480px;
}

.mv {
  position: relative;
  overflow: hidden;
}
.mv__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.mv__content {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mv__ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.mv__ttl-label {
  position: absolute;
}
.mv__ttl-sub {
  color: #FFF;
  font-weight: 400;
  line-height: 1.5;
}
.mv__ttl-main {
  color: #24ABBC;
  font-weight: 700;
  font-size: 4.2666666667vw;
}
.mv__note {
  font-size: 1.2rem;
  color: #727272;
}

.intro {
  background-color: #24ABBC;
  padding: 40px 0;
}
.intro__ttl {
  color: #FFF;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.intro__ttl-sub,
.intro__ttl-main {
  display: block;
  font-weight: inherit;
}
.intro__ttl-sub {
  font-size: 1.8rem;
  margin-bottom: 8px;
}
.intro__ttl-main {
  font-size: 2.4rem;
}
.intro .m-lyt-05 {
  position: relative;
}
.intro .m-lyt-05::after {
  content: "";
  position: absolute;
  right: 24px;
  display: block;
  bottom: 100%;
  aspect-ratio: 254/193;
  background: url(../img/img_intro_deco.svg);
}

.can {
  padding: 120px 0 80px;
}

.pro {
  background-color: #F4F8F9;
  background-image: url(../img/img_pro_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 40px 0;
}
.pro__ttl {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 1.52;
}
.pro__ttl-accent {
  color: #24ABBC;
}

.bnr {
  display: block;
  margin-inline: auto;
  max-width: 716px;
  border: 3px solid #FDDBBD;
  background: #f88624;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  border-radius: 16px;
  padding: 24px 20px;
  text-align: center;
}
.bnr__txt {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 16px;
  color: #FFF;
}

.funtion {
  margin-top: 60px;
  padding-bottom: 60px;
}

.flow {
  background-color: #F4F8F9;
  padding: 80px 0;
  border-radius: 48px 48px 0 0;
}
.flow .m-heading-01 {
  margin-bottom: 20px;
}

.faq {
  margin-top: 60px;
  padding-bottom: 60px;
}
.faq .m-heading-01 {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  a[href^=tel]:hover {
    opacity: 1;
  }
  .unique-header {
    position: sticky;
    padding-left: 40px;
    top: 0;
  }
  .unique-header__nav {
    gap: min(1.875vw, 24px);
  }
  .unique-header__nav-list {
    align-items: center;
    gap: min(3.125vw, 40px);
  }
  .unique-header__nav-list a {
    font-size: 1.4rem;
  }
  .unique-header__nav-list a::after {
    top: calc(100% + 5px);
    left: 50%;
    translate: -50% 0;
    display: block;
    position: absolute;
  }
  .unique-header__download {
    font-size: 1.4rem;
    width: 160px;
    min-height: 64px;
  }
  .unique-header__download:hover {
    color: #FFF;
  }
  .unique-header__hum {
    display: none;
  }
  .footer {
    height: 96px;
  }
  .m-btn-01 {
    font-size: 1.6rem;
  }
  .l-contact__heading {
    padding: 40px 0 80px;
  }
  .l-contact__ttl {
    margin-bottom: 24px;
  }
  .l-contact__ttl-cloud .is-text {
    font-size: 2rem;
  }
  .l-contact__ttl-main {
    font-size: 2.4rem;
  }
  .l-contact__txt {
    font-size: 1.6rem;
  }
  .m-heading-01__sub {
    font-size: 1.6rem;
  }
  .m-heading-01__main {
    font-size: 3.6rem;
  }
  .m-faq01__item {
    gap: 24px;
    padding: 40px;
  }
  .m-faq01__q-icon,
  .m-faq01__a-icon {
    font-size: 1.8rem;
  }
  .m-faq01__ttl {
    font-size: 1.6rem;
  }
  .m-faq01__txt {
    font-size: 1.6rem;
  }
  .m-lyt-01 {
    grid-template-columns: 1fr 62%;
  }
  .m-lyt-02 {
    padding: 80px 0;
  }
  .m-lyt-02__row {
    grid-template-columns: auto 1fr;
  }
  .m-lyt-02__ttl {
    font-size: 2rem;
  }
  .m-lyt-02__txt {
    font-size: 1.6rem;
  }
  .m-lyt-02__note {
    font-size: 1.4rem;
  }
  .m-lyt-03__item {
    gap: 5%;
    padding: 40px;
    grid-template-columns: auto 1fr;
  }
  .m-lyt-03__ttl {
    margin-bottom: 16px;
    font-size: 1.8rem;
  }
  .m-lyt-03__list {
    gap: 10px;
  }
  .m-lyt-04 {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .m-lyt-04__item {
    grid-template-columns: 124px 1fr;
    gap: 6%;
  }
  .m-lyt-04__item-icon::before {
    height: 3px;
    width: 300%;
    left: calc(100% - 1px);
    top: 50%;
    translate: 0 -50%;
  }
  .m-lyt-04__item-heading {
    padding-bottom: 12px;
  }
  .m-lyt-04__item-heading .heading-en {
    font-size: min(2vw, 1.6rem);
  }
  .m-lyt-04__item-heading .heading-ja {
    font-size: min(2.25vw, 1.8rem);
  }
  .m-lyt-04__item-txt {
    padding-top: 12px;
    max-width: 198px;
    font-size: min(2vw, 1.6rem);
  }
  .m-lyt-04__note {
    font-size: 1.4rem;
    margin-top: 40px;
  }
  .m-lyt-05 {
    gap: 34px;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }
  .m-lyt-05__item {
    border: 1px solid #FFF;
    border-radius: 24px;
    padding: 40px 20px 0;
  }
  .m-lyt-05__item-ttl {
    font-size: 2rem;
    margin-bottom: 30px;
  }
  .m-lyt-05__item-icon {
    margin-bottom: 16px;
  }
  .m-lyt-05__item-list {
    padding: 25px 25px 40px;
    gap: 16px;
  }
  .m-lyt-05__item-list li {
    font-size: 1.6rem;
  }
  .m-lyt-06 {
    grid-template-columns: 1fr 61.7%;
  }
  .pc-none {
    display: none;
  }
  .page-top {
    font-size: 1.6rem;
    width: 64px;
  }
  body {
    min-width: 1050px;
  }
  .mv__bg {
    height: 44.375vw;
    max-height: 690px;
    min-height: 568px;
  }
  .mv__ttl {
    gap: 24px;
  }
  .mv__ttl-wrap {
    position: relative;
  }
  .mv__ttl-label {
    width: min(180px, 14.06vw);
    min-width: 150px;
    right: 96.5%;
    bottom: 70%;
  }
  .mv__ttl-sub {
    background-color: rgba(66, 182, 196, 0.85);
    border: 2px solid rgba(255, 255, 255, 0.85);
    padding: 10px 32px 17px;
    border-radius: 100vw;
    font-size: clamp(3.3rem, 3.125vw, 4rem);
  }
  .mv__ttl-main {
    font-size: 2rem;
  }
  .mv__note {
    text-align: center;
  }
  .intro {
    padding: 80px 0;
  }
  .intro__ttl {
    margin-bottom: 40px;
  }
  .intro__ttl-sub {
    font-size: 2.4rem;
  }
  .intro__ttl-main {
    font-size: 3.2rem;
  }
  .intro .m-lyt-05::after {
    width: 254px;
  }
  .pro {
    padding: 80px 0;
  }
  .pro__ttl {
    font-size: clamp(3.6rem, 3.28vw, 4.2rem);
    margin-bottom: 30px;
  }
  .bnr__txt {
    font-size: 2rem;
  }
  .funtion {
    margin-top: 120px;
    padding-bottom: 120px;
  }
  .flow .m-heading-01 {
    margin-bottom: 40px;
  }
  .faq {
    margin-top: 120px;
    padding-bottom: 120px;
  }
  .faq .m-heading-01 {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .unique-header__logo {
    width: 180px;
  }
  .unique-header__nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #FFF;
    flex-direction: column;
    visibility: hidden;
    opacity: 0;
    translate: 0 -60px;
    transition: all 0.4s ease;
    z-index: -1;
  }
  .is-open .unique-header__nav {
    translate: 0 0;
    visibility: visible;
    opacity: 1;
  }
  .unique-header__nav-list {
    flex-direction: column;
  }
  .unique-header__nav-list li:not(:last-child) {
    border-bottom: 1px solid #E3D3D3;
  }
  .unique-header__nav-list a {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    padding: 14px 20px;
  }
  .unique-header__download {
    padding: 20px;
  }
  .l-contents {
    padding: 0 5%;
  }
  .m-lyt-02__img {
    margin-top: 16px;
  }
  .m-lyt-02__logo img {
    width: 100%;
  }
  .m-lyt-03__thum img {
    width: 100%;
  }
  .m-lyt-04 {
    max-width: 560px;
    margin-inline: auto;
  }
  .m-lyt-05__item-ttl {
    padding: 0 4%;
  }
  .m-lyt-06__item:nth-child(2) {
    max-width: 450px;
    margin-inline: auto;
  }
  .sp-none {
    display: none;
  }
  .main {
    font-size: 1.4rem;
    line-height: 1.75;
    padding: 0;
  }
  .fixed-bnr {
    right: 10px;
    width: 180px;
  }
  .mv {
    margin-top: 94px;
  }
  .mv__content {
    padding-bottom: 43vw;
  }
  .mv__ttl-label {
    right: 10px;
    bottom: 63px;
    width: 120px;
  }
  .mv__ttl-sub {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 9px 2.1333333333vw;
    margin-bottom: 6.4vw;
  }
  .mv__ttl-sub .sub-box {
    background-color: rgba(66, 182, 196, 0.85);
    font-size: 4.2666666667vw;
    padding: 6px 3.2vw;
    border-radius: 100vw;
  }
  .mv__ttl-main {
    margin-bottom: 2.1333333333vw;
  }
  .mv__ttl-logo {
    max-width: 66.9333333333vw;
  }
  .mv__ttl-logo img {
    width: 100%;
  }
  .mv__note {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 10px;
    text-indent: -1em;
    padding-left: 1em;
  }
}
@media screen and (min-width: 1025px) {
  header #header_contents .child_menu>* {
    margin-right: auto;
    margin-left: auto;
    max-width: 1440px;
  }
  header .pc_only .page_top_btn {
    position: fixed;
    bottom: 20px;
    right: 14px;
    z-index: 99997;
  }
  header .pc_only .page_top_btn a {
    display: block;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    text-align: center;
    color: #fff;
    position: relative;
    padding-top: 30px;
  }
  header .pc_only .page_top_btn a:before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 15px;
  }
  /* cp_header */
  header #cp_header #lang {
    background: #323232;
    display: flex;
    justify-content: flex-end;
    padding: 10px;
  }
  header #cp_header #lang li {
    border-left: #fff solid 1px;
    padding: 0 30px;
    line-height: 0;
  }
  header #cp_header #lang li:last-child {
    border-right: #fff solid 1px;
  }
  header #cp_header #lang li a {
    font-size: 1.4rem;
    color: #fff;
  }
  /* header_contents */
  header #header_contents {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  header #header_contents nav {
    display: flex;
  }
  header #header_contents nav ul {
    display: flex;
  }
  header #header_contents nav ul li {
    display: flex;
    align-items: center;
    padding: 0 20px;
  }
  header #header_contents nav ul li,
  header #header_contents nav ul li a {
    font-size: 1.4rem;
    font-size: clamp(1.4rem, 1.1vw, 1.5rem);
    font-weight: bold;
  }
  /* mega menu */
  header #header_contents .child_menu {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background: #e1e9f7;
    padding: 30px 2% 70px;
    visibility: hidden;
    z-index: 99999999;
    opacity: 0;
    transition: 0.5s opacity;
  }
  header #header_contents .parent_menu:hover .child_menu {
    visibility: visible;
    opacity: 1;
  }
  header #header_contents .child_menu ul {
    display: block;
  }
  header #header_contents .child_menu a {
    color: #0c3391;
    position: relative;
  }
  header #header_contents .child_menu a:before {
    content: "";
    width: 5px;
    height: 5px;
    border-top: #0c3391 solid 1px;
    border-right: #0c3391 solid 1px;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -16px;
  }
  header #header_contents .child_menu .child_menu_ttl {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
  header #header_contents .child_menu .child_menu_ttl p:first-child {
    margin-right: 20px;
    font-weight: bold;
  }
  header #cp_header_service .child_menu .child_menu_detail ul li {
    margin: 0 0 10px 0;
  }
  header #header_contents nav ul li small {
    color: #0c3391;
    font-size: 1.4rem;
    font-size: clamp(1.2rem, 0.725vw, 1.4rem);
  }
  /* cp_header_service */
  header #cp_header_service .child_menu .child_menu_detail {
    display: flex;
    justify-content: space-between;
    gap: 0 1rem;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt {
    margin-bottom: 1rem;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt>a {
    display: inline-block;
    padding: 0.25rem 0 0.25rem 5rem;
    color: #0c3391;
    font-size: 2rem;
    font-size: clamp(0.7em, 1.4vw, 1.1em);
    font-weight: bold;
  }
  /* header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box:not(:last-child) {
    margin-right: 1.5rem;
  } */
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl+dl {
    margin-top: 50px;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.cate_housing {
    background: url(/common/img/header/biz_housing.png) no-repeat left bottom 0.6rem;
    background-size: contain;
    text-align: left;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.cate_cloud {
    background: url(/common/img/header/biz_cloud.png) no-repeat left bottom 0.5rem;
    background-size: contain;
    margin-left: 1rem;
    text-align: left;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.cate_stream {
    background: url(/common/img/header/biz_streaming.png) no-repeat left bottom 0.5rem;
    background-size: contain;
    text-align: left;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.cate_workstyle {
    background: url(/common/img/header/biz_data.png) no-repeat left bottom 0.5rem;
    background-size: contain;
    text-align: left;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.no_icon,
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dt.no_icon>a {
    padding-left: 1rem;
    text-align: left;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dd ul li:last-child {
    margin-bottom: 0;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dd {
    margin-left: 1.8em;
    font-size: inherit;
    text-align: left !important;
  }
  header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box:nth-child(2) dl dd {
    display: flex;
  }
  /* header #cp_header_service .child_menu .child_menu_detail .cp_header_service_box dl dd ul li a {
    font-size: clamp(1.4rem, 1.2vw, 1.8rem);
  } */
  /* cp_header_company */
  header #cp_header_company .child_menu_detail,
  header #cp_header_company .child_menu_ttl {
    width: 900px;
    margin: auto;
  }
  header #cp_header_company .child_menu_detail ul:first-child {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  header #cp_header_company .child_menu_detail ul:first-child li a {
    display: flex;
    align-items: center;
    width: 416px;
    height: 126px;
    padding: 0 20px;
  }
  header #cp_header_company .child_menu_detail ul:first-child li a span {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold;
  }
  header #cp_header_company .child_menu_detail ul:first-child li a:before {
    display: none;
  }
  header #cp_header_company .child_menu_detail ul:first-child li:first-child a {
    background: url(/common/img/header/bg_vision.jpg) no-repeat center;
    background-size: 120%;
  }
  header #cp_header_company .child_menu_detail ul:first-child li:last-child a span {
    color: #0c3391;
  }
  header #cp_header_company .child_menu_detail ul:first-child li:first-child a span {
    color: #fff;
  }
  header #cp_header_company .child_menu_detail ul:first-child li:last-child a {
    background: url(/common/img/header/bg_business.jpg) no-repeat center;
    background-size: 120%;
  }
  header #cp_header_company .child_menu_detail ul:last-child {
    display: flex;
    justify-content: space-between;
  }
  /* */
  header #header_contents nav ul+p {
    text-align: center;
    border-left: #0c3391 solid 1px;
  }
  header #header_contents nav ul+p a {
    display: block;
    font-size: 1.1rem;
    font-weight: bold;
    color: #fff;
    background: #0c3391;
    padding: 45px 30px 6px 30px;
    position: relative;
  }
  header #header_contents nav ul+p a:before {
    content: "";
    width: 35px;
    height: 35px;
    background: url(/common/img/header/icon_inquire_wh.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 6px;
  }
  header #header_contents nav ul+p a:hover {
    opacity: 1;
    background: #fff;
    color: #0c3391;
  }
  header #header_contents nav ul+p a:hover:before {
    background: url(/common/img/header/icon_inquire_bl.svg) no-repeat;
  }
  /* header_logo */
  header #header_logo {
    display: flex;
    align-items: center;
    padding-left: 10px;
  }
  header #header_logo p {
    font-size: 1.2rem;
  }
  header #header_logo p:first-child {
    margin-right: 20px;
    width: 140px;
  }
}
@media screen and (max-width: 959px) {
  header .sp_only {
    display: block;
  }
  header .pc_only {
    display: none;
  }
  header .sp_only .page_top_btn {
    position: fixed;
    bottom: 15px;
    right: 14px;
    z-index: 99997;
  }
  header .sp_only .page_top_btn a {
    display: block;
    width: 30px;
    height: 30px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    position: relative;
  }
  header .sp_only .page_top_btn a:hover {
    opacity: 1;
  }
  header .sp_only .page_top_btn a:before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #FFF;
    border-left: solid 2px #FFF;
    transform: rotate(45deg);
    position: absolute;
    top: 3px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  header .header_logo {
    position: fixed;
    width: 100%;
    height: 60px;
    background: #FFF;
    padding: 8px;
    border-bottom: #CCC 1px solid;
    top: 0;
    z-index: 99998;
  }
  header .header_logo p {
    height: 40px;
    display: flex;
    align-items: center;
  }
  header .header_logo p a {
    display: block;
    width: 60%;
    padding: 5px 0 0 0;
  }
  header nav#sp_nav {
    position: fixed;
    top: 60px;
    left: 0;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
    z-index: 99997;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  header nav#sp_nav.active {
    transform: translateY(0%);
  }
  header .navToggle {
    display: block;
    position: fixed;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: #0c3391;
    text-align: center;
    z-index: 99999;
  }
  header .navToggle span {
    display: block;
    position: absolute;
    width: 30px;
    border-bottom: solid 3px #FFF;
    transition: 0.35s ease-in-out;
    left: 5px;
  }
  header .navToggle span:nth-child(1) {
    top: 9px;
  }
  header .navToggle span:nth-child(2) {
    top: 18px;
  }
  header .navToggle span:nth-child(3) {
    top: 27px;
  }
  header .navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    transform: rotate(-45deg);
  }
  header .navToggle.active span:nth-child(2),
  header .navToggle.active span:nth-child(3) {
    top: 18px;
    transform: rotate(45deg);
  }
  header nav#sp_nav * {
    font-size: 2rem;
  }
  header nav#sp_nav section {
    padding: 20px 0 30px 0;
  }
  header nav#sp_nav #nav_cloud {
    background: #08a300;
  }
  header nav#sp_nav #nav_service {
    background: #323232;
  }
  header nav#sp_nav #nav_corporate {
    background: #323232;
    padding-bottom: 100px;
  }
  header nav#sp_nav ul li a {
    display: block;
    padding: 10px 0;
    position: relative;
    color: #FFF;
    border-bottom: dotted 1px #FFF;
  }
  header nav#sp_nav ul li a:after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px #FFF solid;
    border-right: 2px #FFF solid;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px;
  }
  header nav#sp_nav h3,
  header nav#sp_nav h4,
  header nav#sp_nav ul li {
    margin: 0 15px;
  }
  header nav#sp_nav h2 a {
    display: block;
    padding: 10px 0 5px 0;
    border-bottom: 0;
    font-size: 2.4rem;
    font-weight: bold;
    color: #FFF;
    position: relative;
  }
  header nav#sp_nav h2 a:after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px #FFF solid;
    border-right: 2px #FFF solid;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px;
  }
  header nav#sp_nav h2 {
    margin: 0 15px 5px 15px;
    padding: 5px 0;
    color: #FFF;
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: 1px solid #FFF;
  }
  header nav#sp_nav ul li.accordion-list {
    margin: 0;
  }
  header nav#sp_nav .accordion-container {
    position: relative;
    width: 100%;
  }
  header nav#sp_nav .article-title {
    position: relative;
    color: #FFF;
    padding: 10px 0;
    border-bottom: dotted 1px #CCC;
  }
  header nav#sp_nav .article-title:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5px;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 15px;
    height: 1px;
    border-top: solid 2px #fff;
  }
  header nav#sp_nav .article-title:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5px;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 16px;
    height: 1px;
    border-top: solid 2px #fff;
    transform: rotate(90deg);
  }
  header nav#sp_nav .article-title.open:before {
    transform: rotate(0deg);
  }
  header nav#sp_nav .accordion-content {
    display: none;
    width: 100%;
    background: #FFF;
    padding: 10px 0;
  }
  header nav#sp_nav .accordion-container ul {
    padding: 0;
  }
  header nav#sp_nav ul li .accordion-content ul li a {
    color: #323232;
    padding-left: 40px;
    border-bottom: dotted 1px #CCC;
    position: relative;
  }
  header nav#sp_nav ul li .accordion-content ul li:last-child a {
    border-bottom: none;
  }
  header nav#sp_nav ul li .accordion-content ul li a:before {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
  }
  header nav#sp_nav ul li #accordion01 .accordion-content ul li:first-child a:before {
    background: url(/common/img/icon_server_01.svg) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion01 .accordion-content ul li:nth-child(2) a:before {
    background: url(/common/img/icon_server_02.svg) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:first-child a:before {
    background: url(/sns/img/common/service_icon_utm.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(2) a:before {
    background: url(/sns/img/common/service_icon_vpn.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(3) a:before {
    background: url(/sns/img/common/service_icon_ddos.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(4) a:before {
    background: url(/sns/img/common/service_icon_waf.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(5) a:before {
    background: url(/sns/img/common/service_icon_lb.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(6) a:before {
    background: url(/sns/img/common/service_icon_i-filter.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:nth-child(7) a:before {
    background: url(/sns/img/common/service_icon_m-filter.png) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li #accordion02 .accordion-content ul li:last-child a:before {
    background: url(/sns/img/common/icon_lock.svg) no-repeat;
    background-size: cover;
  }
  header nav#sp_nav ul li .accordion-content ul li a:after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px #323232 solid;
    border-right: 1px #323232 solid;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px;
  }
}
@media screen and (max-width: 600px) {
  header .header_logo p a img {
    max-width: 100%;
  }
  .page-top {
    bottom: 10px;
    left: 10px;
  }
}
